<template>
    <div>
        <UpperSection />    
        <LowerSection />
        <AuthSection :test="zxczxczxccz"/>    
        zxczxczxccz
    </div>
</template>

<script>
import UpperSection from "../components/home/UpperSection";
import LowerSection from "../components/home/LowerSection";
import AuthSection from "../components/home/AuthSection";

export default {
  name: 'Homeview',
  components: {
    UpperSection,
    LowerSection,
    AuthSection,
  }
}
</script>